package org.wso2.carbon.device.mgt.ios.payload.beans;

import org.wso2.carbon.device.mgt.ios.payload.exception.ProfileConfigurationException;

public class InstalledRestrictions extends CommandOperation {

    private Boolean profileRestrictions;

    public Boolean getProfileRestrictions() {
        return profileRestrictions;
    }

    public void setProfileRestrictions(Boolean profileRestrictions) {
        this.profileRestrictions = profileRestrictions;
    }

    @Override
    public void validateRequest() throws ProfileConfigurationException {

    }
}
